Generate Persona Image
Generate an image for a persona using Replicate.
Authorization
ApiKeyAuth x-meeting-baas-api-key<token>
MeetingBaas API key for authentication
In: header
Request Body
application/json
name*string
Name of the persona to generate an image for
description*string
Detailed description of the persona's appearance and characteristics
gender?string
Gender of the persona (optional)
Value in
"male" | "female" | "non-binary"characteristics?array<>
List of specific characteristics or features of the persona
Response Body
application/json
application/json
curl -X POST "https://speaking.meetingbaas.com/personas/generate-image" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "description": "string" }'{
"name": "string",
"image_url": "string",
"generated_at": "2019-08-24T14:15:22Z"
}Empty
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}